/*global reset*/

* { margin:0; padding:0;}

html {
	width:100%;
	height:100%; /* for the footerStickAlt */	
	
	font-size:0.8em;
	font-family: Helvetica, Verdana, Arial, sans-serif;		

	background-color: #bae3ff; 	
	background-image:url("imgs/bg.gif");
	background-position: top left;
	background-repeat: repeat-x;	
	
}

body {
	margin:0;
	padding:0;
	height:100%; /* for the footerStickAlt */	
	position:relative;
	overflow:visible;
	min-width:910px;
}

/*only for IE*/
* html body {
	width:1000px;
}

#content {
	position:relative; /* for the footerStickAlt */
	min-height:100%; /* for the footerStickAlt */
	margin:0;
	padding:0;
	margin-left:32px;
	margin-bottom: 20px;
}

/*only for IE*/
* html #content {
        height: 98%; /* for the footerStickAlt */
}
	

#subContent {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:20px;
	position: relative;	
	width: 550px;	
	background-image:url("imgs/bg.png");
	background-repetition:repeat;		
	text-align: justify;
}

#clouds {
	position:absolute;
	top:0;
	right:0;
	width:528px;
	height:248px;
	background-image:url("imgs/nubes.jpg");
	background-position: top right;
	background-repeat:no-repeat;
	z-index: 0;
}

#fregocles {
	position:absolute;
	top:248px;
	right:28px;
	width:602px;
	height:413px;
	background-image:url("imgs/fregocles.gif");
	background-position: top right;
	background-repeat:no-repeat;
	z-index: 0;
	margin:0;
	padding:0;
}

#nube {
/*	position:absolute;
	top:248px;
	right:28px;
	top:393pz;
	left:502px;
	width:238px;
	height:159px;
	background-image:url("imgs/nube.gif");
	background-position: top left;
	background-repeat:no-repeat;	*/
}

#winners {
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	width:150px;
	height:150px;
}

#winners span { display:none; }


/* =web headers
////////////////////////////////*/

#title {
	position:relative;
	margin:0;
	padding:0;
	padding-top:36px;
	margin-bottom:10px;
	margin-left:-32px;
	height:212px;
	width:559px;
}

#title h1 {
	margin:0;
	padding:0;
	padding-top:0px;
	margin-left:15px;
	width:100%;
	height:212px;
	background-image:url("imgs/logo.png");
	background-repeat:no-repeat;
	background-position:top left;	
}

#title a {
	width:530px;
	height:0px;
	padding-top:155px;
	position:absolute;
	top:60px;
	left:30px;
	display: block; 
	background: none; 
	overflow: hidden; 
	font-size: 1px; 	
}

#title a:hover, #title a:focus {
	background: transparent;
}

#title h1 span {
	display:none;
}

/*h2 {
	margin:0px;
	padding:0px;	
	margin-bottom:10px;		
	font-family: "Georgia", "Lucida Grande", "Trebuchet MS", "Verdana", sans-serif;
	font-size:large;
	color:#ff0090;	
}

h4 {
	margin:0px;	
	padding:0px;
	margin-top:10px;
	margin-bottom:5px;
	
	font-size:1em;
	font-weight:bolder;
	color: #ff0090;
}*/

/* =menu
////////////////////////////////*/

#descargar_menu {
	position:relative;	
	width:260px;
	height:33px;		
}

#descargar_menu a span { display:none; }

#descargar_menu a {
	display:block;
	width:100%;
	height:33px;
	background-image:url("imgs/descargar_menu.gif"); /*no puede ser png por los enlaces en IE */
	background-repeat:no-repeat;
	background-position:top left;	
}


#menu {
	position:relative;
	list-style-type:none;
	display:block;
	width:550px;
	height:28px;
	
		
}

#menu li {
	float:left;
	margin:0px;
	padding:0px;
}

#menu li a {
	display:block;
	height:28px;	
}

#menu li a.Historia {
	width:121px;
	background-image:url("imgs/historia.gif");
	background-repeat:no-repeat;
	background-position:top left;	
}

#menu li a.Pantallazos {
	width:174px;
	margin-left:0px;
	background-image:url("imgs/pantallazos.gif");
	background-repeat:no-repeat;
	background-position:top left;	
}

#menu li a.Créditos {
	width:127px;
	margin-left:0px;
	background-image:url("imgs/creditos.gif");
	background-repeat:no-repeat;
	background-position:top left;	
}

#menu li a.Contacto {
	width:107px;
	margin-left:0px;
	background-image:url("imgs/contacto.gif");
	background-repeat:no-repeat;
	background-position:top left;	
}

#menu li a span { display:none; }

#menu li a:hover, #menu li a:focus {
	/*background-image: url("img/index.gif");*/
	background-position: 0px -28px;	
}

#menu #active {
	background-position: 0px -28px;		
}

/* =descargar button
////////////////////////////////*/
#descargar_boton {	
	position: relative;
	width: 321px;
	height: 219px;
	margin:0;
	padding:0;
	margin-left:110px;
	margin-top:10px;	
	margin-bottom:-35px;
}

#descargar_boton a span { display:none; }

#descargar_boton a {
	margin:0;
	padding:0;
	display:block;
	width:321px;
	height:219px;
	background-image:url("imgs/descargar.jpg"); /*no puede ser png por los enlaces en IE */
	background-repeat:no-repeat;
	background-position:top left;	
	border-bottom:0px;	
}

#descargar_boton a:hover, #descargar_boton a:focus {
	background-position: 0px -219px;	
}

#cita {
	width:90%;		
	float:right;
	text-align:right;
	margin-right:20px;
	margin-top:20px;
	background-image:url("imgs/bg.png");
}

#cita span {	
	display:block:		
	clear:both;
	margin-left:5px;
}

/* =content
////////////////////////////////*/

p {
	margin:0px;
	padding:0px;	
	margin-bottom:1.3em;
	line-height:1.25em;
}

li {
	line-height: 1.25em;
}

img {
	margin:0px;
	padding:0px;	
	border:0px;
}

strong {
	/*color:#8a3e39;*/
	color:#293241;
	font-weight:bold;
}

a {
	color:#bb2222;
	text-decoration: none;
}

a:hover, a:focus {
	color: #bb2222;
	text-decoration: underline;
}

acronym {
	/*color:#ef6b00;*/
}


/* =footer
////////////////////////////////*/
#footer {
	position:relative; /* for the footerStickAlt */
	margin-top: -20px; /* for the footerStickAlt */
        text-align:right;
        color:#cccccc;        
}

#footer a {
        color:gray;
        text-decoration:none;
        font-weight:normal;
}


#footer a:hover,#footer a:focus {
        color:white;
        background-color:gray;
}

#footer ul {
        margin:0px;
        padding:0px;
	position:relative;
}

#footer li {
        margin:0px;
        padding:0px;
        color:gray;
        display:inline;
        margin-right:20px;

}

/* =Creditos
////////////////////////////////*/
ul#culpables {
        list-style:none;
        margin-left:20px;
}

ul#culpables h3 {

        margin:0px;
        padding:0px;
        margin-top:10px;
        margin-bottom:5px;
        font-size:1.4em;
        /*color: #142859;*/
        color:#ef6b00;
        font-weight:bolder;

        font-family: Arial, sans-serif;
}


ul#culpables h3 a {
        text-decoration:none;
        border-bottom:1px dotted #ef6b00;
        color:#ef6b00;
        font-weight:bold;
}

ul#culpables h3 a:hover, ul#culpables h3 a:focus {
        border-bottom:1px dotted #648abf;
}
